#pragma once

#include "CoreMinimal.h"
#include "TimedEffectMeterPresenter.h"
#include "AntiCampSelfUnhookMeterPresenter.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDUIPRESENTERS_API UAntiCampSelfUnhookMeterPresenter : public UTimedEffectMeterPresenter
{
	GENERATED_BODY()

public:
	UAntiCampSelfUnhookMeterPresenter();
};

FORCEINLINE uint32 GetTypeHash(const UAntiCampSelfUnhookMeterPresenter) { return 0; }
